.blocgaucheconnex {
width:50%;
position:absolute;
top:0;
left:0;
bottom:0;
vertical-align:top;
height:100%;

}
.blocdroiteimage {
width:50%;
position:absolute;
vertical-align:top;
height:100%;
top:0;
left:50%;
bottom:0;
z-index:2;
background-image:url(images/fondaccueil.jpg);
background-repeat:no-repeat;
background-position:center center;
 background-size: cover;
}
.blocgaucheconnexion {
margin:auto;
}
.blocgaucheconnexion {
position:absolute;
right:50%;
top:25%;
}